import { authDB } from '@/db'

const TokenKey = 'token'

const UserKey = 'userId'

export function getUserId() {
  return authDB.get(UserKey)
}


export function getToken() {
  return authDB.get(TokenKey)
}

export function setToken(token) {
  return authDB.set(TokenKey, token)
}

export function removeToken() {
  return authDB.remove(TokenKey)
}
